Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6858 - Misspelling in lib/header.c
Summary: Misspelling in lib/header.c
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 20:14 UTC by Göran Uddeborg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-10 22:56:22 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 1999-11-09 20:14:41 UTC
It might not be the most serious bug, but then again, I
chose the severity accordingly:

--- lib/header.c~       Fri Sep 24 00:29:10 1999
+++ lib/header.c        Tue Nov  9 20:01:45 1999
@@ -760,7 +760,7 @@
                }
                break;
            default:
-               fprintf(stderr, _("Data type %d not
supprted\n"),
+               fprintf(stderr, _("Data type %d not
supported\n"),
                        (int) p->info.type);
                exit(EXIT_FAILURE);
                /*@notreached@*/ break;

Comment 1 Jeff Johnson 1999-11-10 22:56:59 UTC
Fixed in cvs.


Note You need to log in before you can comment on or make changes to this bug.